@charset "utf-8";
/* dos am */


body {
	margin:0px;
	font-family: 'Cabin', sans-serif;
}


#blanco {
	height:36px;
	background-color:#FFF;
}

#naranja {
	height:1200px;
	text-align:center;
	background-image:url(cargando.png);
	background-repeat:no-repeat;
	margin:0 auto 0 auto; width:1000px;
}



#logo {
    cursor: pointer;
    height: 100px;
    width: 200px;
	float:left;
}


.pie{
	background-color:#5E6F7A;
	background: -webkit-gradient(linear, left top, left bottom, from(#5E6F7A), to(#283740));
	background: -ms-gradient(linear, left top, left bottom, from(#5E6F7A), to(#283740));
	height:58px;
	text-align:center;
}

.pienaranja{
	background-image:url(pienaranja.png); 
	background-repeat:no-repeat;
	height:58px;
	margin:0 auto 0 auto;
	width:990px;
	color:#FFF;
	font-size:14px;
	font-family: 'Cabin', sans-serif;
	font-weight:700;
}


.contieneimagen{
	width:1000px; height:500px; clear:both; background-image:url(basefotos.png); background-repeat:no-repeat;
}

/*--  MENU  -*/


ul, li {
    margin: 0;
    padding: 0;
}



a.sel {
    background:#F93;
	background-color:#F93;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    z-index: 1;
    top: 0;
    background: -moz-linear-gradient(top, #F93, #FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#F93), to(#FFF));
	background: -ms-gradient(linear, left top, left bottom, from(#F93), to(#FFF));
    -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius:4px;-ms-border-radius:4px;
	font-family: 'PTSansBold';
	font-size:24px;
	text-decoration:none;
	color:#333;
	padding:8px;
	margin-left:7px;
}

a.bot {
    background:#F2F2F2;
	background-color:#F2F2F2;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    z-index: 1;
    top: 0;
    background: -moz-linear-gradient(top, #F2F2F2, #FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#FFF));
	background: -ms-gradient(linear, left top, left bottom, from(#F2F2F2), to(#FFF));
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius:4px;
	-ms-border-radius:4px;
	font-family: 'PTSansBold';
	font-size:24px;
	text-decoration:none;
	color:#999;
	padding:8px;
	margin-left:7px;
}

a.bot:hover {
    background:#F93;
	background-color:#F93;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    z-index: 1;
    top: 0;
    background: -moz-linear-gradient(top, #F93, #FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#F93), to(#FFF));
	background: -ms-gradient(linear, left top, left bottom, from(#F93), to(#FFF));
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius:4px;
	-ms-border-radius:4px;
	font-family: 'PTSansBold';
	font-size:24px;
	text-decoration:none;
	color:#333;
	padding:8px;
}


a.empresasel {
    background:#33484b;
	background-color:#33484b;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    z-index: 1;
    top: 0;
    background: -moz-linear-gradient(top, #33484b, #FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#33484b), to(#FFF));
	background: -ms-gradient(linear, left top, left bottom, from(#33484b), to(#FFF));
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius:4px;
	-ms-border-radius:4px;
	font-family: 'PTSansBold';
	font-size:24px;
	text-decoration:none;
	color:#fff;
	padding:8px;
	margin-left:7px;
}

a.empresa {
   background:#F2F2F2;
	background-color:#F2F2F2;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    z-index: 1;
    top: 0;
    background: -moz-linear-gradient(top, #F2F2F2, #FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#FFF));
	background: -ms-gradient(linear, left top, left bottom, from(#F2F2F2), to(#FFF));
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius:4px;
	-ms-border-radius:4px;
	font-family: 'PTSansBold';
	font-size:24px;
	text-decoration:none;
	color:#999;
	padding:8px;
	margin-left:7px;
}

a.empresa:hover {
    background:#33484b;
	background-color:#33484b;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    z-index: 1;
    top: 0;
    background: -moz-linear-gradient(top, #33484b, #FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#33484b), to(#FFF));
	background: -ms-gradient(linear, left top, left bottom, from(#33484b), to(#FFF));
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius:4px;
	-ms-border-radius:4px;
	font-family: 'PTSansBold';
	font-size:24px;
	text-decoration:none;
	color:#fff;
	padding:8px;
	margin-left:7px;
}


a.clientesel {
    background:#b4b8b9;
	background-color:#b4b8b9;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    z-index: 1;
    top: 0;
    background: -moz-linear-gradient(top, #b4b8b9, #FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#b4b8b9), to(#FFF));
	background: -ms-gradient(linear, left top, left bottom, from(#b4b8b9), to(#FFF));
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius:4px;
	-ms-border-radius:4px;
	font-family: 'PTSansBold';
	font-size:24px;
	text-decoration:none;
	color:#333;
	padding:8px;
	margin-left:7px;
}


a.clientes {
   background:#F2F2F2;
	background-color:#F2F2F2;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    z-index: 1;
    top: 0;
    background: -moz-linear-gradient(top, #F2F2F2, #FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#FFF));
	background: -ms-gradient(linear, left top, left bottom, from(#F2F2F2), to(#FFF));
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius:4px;
	-ms-border-radius:4px;
	font-family: 'PTSansBold';
	font-size:24px;
	text-decoration:none;
	color:#999;
	padding:8px;
	margin-left:7px;
}

a.clientes:hover {
    background:#b4b8b9;
	background-color:#b4b8b9;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    z-index: 1;
    top: 0;
    background: -moz-linear-gradient(top, #b4b8b9, #FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#b4b8b9), to(#FFF));
	background: -ms-gradient(linear, left top, left bottom, from(#b4b8b9), to(#FFF));
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius:4px;
	-ms-border-radius:4px;
	font-family: 'PTSansBold';
	font-size:24px;
	text-decoration:none;
	color:#333;
	padding:8px;
	margin-left:7px;
}



#nav {
    position: relative;
    float: left;
	margin:30px 0px 0px 50px;
}

#nav li {
    float: left;
    list-style: none;
	text-align:center;
	margin:0px 10px 0px 0px;
}



@font-face {
    font-family: 'PTSansBold';
    src: url('pts75f-webfont.eot');
    src: url('pts75f-webfont.eot?#iefix') format('embedded-opentype'),
         url('pts75f-webfont.woff') format('woff'),
         url('pts75f-webfont.ttf') format('truetype'),
         url('pts75f-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*--  MENU  -*/




/*--  SUB MENU  -*/


#nav2 {
    position: relative;
    float: left;
	margin:40px 0px 0px 31px;
}


a.sub {
    color:#888;
    cursor: pointer;
    text-decoration: none;
    padding: 3px 8px 5px 8px;
	text-align:center;
	font-size: 14px;
    font-family: 'Cabin', sans-serif;
}

a.sub:hover {
	color:#333;
	background-color:#ee7f01;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	border-radius:3px;
	-ms-border-radius:3px;
}

a.sub:focus {
	color:#333;
	background-color:#ee7f01;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	border-radius:3px;
	-ms-border-radius:3px;
}


/*--  SUB MENU  -*/


#modulos {
	margin:0 auto 0 auto; width:1000px;
	clear:both;
	
}

.subtit {
	font-family: 'PTSansBold', Arial, sans-serif;
	font-size:20px;
	color:#FFF;
}

.barrita {
	height:3px;
	background-color:#FFF;
}

#izq {
	width:410px;
	float:left;
	padding:0px 20px 0px 55px;
	text-align:left;
	font-size:14px;
	height:352px;
}


#der {
	width:410px;
	float:right;
	padding:0px 55px 0px 20px;
	text-align:left;
	font-size:14px;
	height:352px;
}


#derconta {
	width:410px;
	float:right;
	padding:0px 55px 0px 20px;
	text-align:left;
	font-size:14px;
	height:152px;
}


#izq2 {
	width:410px;
	float:left;
	padding:0px 20px 0px 55px;
	text-align:left;
	font-size:14px;
}


#der2 {
	width:410px;
	float:right;
	padding:0px 55px 0px 20px;
	text-align:left;
	font-size:14px;
}


a.enlace {
	font-size:14px;
	color:#000;
	text-decoration:none;
}

a.enlace:hover {
	font-size:14px;
	color:#994B05;
	text-decoration:underline;
}



a.ultimos img {
        filter:alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7;
        -khtml-opacity: 0.7;
}
 
a.ultimos:hover img {
        filter:alpha(opacity=100);  
        -moz-opacity: 1.0;  
        opacity: 1.0;
        -khtml-opacity: 1.0; 
}



